BODY {
	background-image: url(back_main_new.gif); BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}

.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.texta {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:120%
}
.style9 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #2d2a62; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:120%
}
.textb {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; line-height:200%
}
.textc {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin:0px 0 5px 20px; line-height:180%
}
.textd {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; padding: 0 20px; line-height:125%
}
.texte {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; margin:0px 0 10px 20px; line-height:125%
}
.mavitext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000CC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.style3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.baslik {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #2d2a62; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: none
}
a:hover { text-decoration: underline;
} 
.letters {
	FONT-WEIGHT: normal; COLOR: #666666
}
.helpMain {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #000
}
.smallText {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bcrumbHeader {
	FONT-WEIGHT: bold; font-color: #cccccc
}
.textBold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mini {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orta {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkBold {
	FONT-WEIGHT: bold; COLOR: #2d2a62; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.navLink {
	COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navLink2 {
	COLOR: #2d2a62; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navLink2:hover { 
    color: #828181; TEXT-DECORATION: none
}
.navLink3 {
	PADDING-LEFT: 5px; PADDING-TOP: 5px; FONT-SIZE: 14px; COLOR: #6f757f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: bold
}
.navLink4 {
	FONT-SIZE: 12px; COLOR: #6f757f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: bold; line-height:120%; list-style-image: url('../top.gif'); 
}
.navLink5 {
	FONT-SIZE: 12px; COLOR: #6f757f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: bold; line-height:120%; 
}
.greyLink {
	FONT-SIZE: 13px; line-height: 30px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footer {
	FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headerTop {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linkFooter {
	FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.linkHeader {
	FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.indent {
	PADDING-LEFT: 15px; MARGIN: 0px; TEXT-INDENT: -15px
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000
}
#container {
	MARGIN: 5pt auto; WIDTH: 365px; TEXT-ALIGN: left
}
#news {
	BACKGROUND: no-repeat left top; FLOAT: left; WIDTH: 365px; HEIGHT: 173px
}
#newstitle {
	PADDING-LEFT: 28px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6f757f; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative
}
#newscontrol {
	PADDING-LEFT: 1px; FLOAT: left; WIDTH: 24px; PADDING-TOP: 3px; HEIGHT: 145px
}
.scrollable {
	PADDING-LEFT: 5px; OVERFLOW: hidden; PADDING-TOP: 7px; HEIGHT: 132px
}
#bottomright {
	BORDER-TOP: #fff 1px solid; PADDING-LEFT: 25px; BACKGROUND: url(main_images/rightcol.gif) repeat-y left 50%; FLOAT: left; WIDTH: 165px; HEIGHT: 172px
}
A.news:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #2d4668; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.news:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #2d4668; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.news:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #2d4668; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.news:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #330000; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
A.newsIntro:link {
	FONT-SIZE: 7pt; COLOR: #6f757f; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.newsIntro:active {
	FONT-SIZE: 7pt; COLOR: #6f757f; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.newsIntro:visited {
	FONT-SIZE: 7pt; COLOR: #6f757f; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A.newsIntro:hover {
	FONT-SIZE: 7pt; COLOR: #6f757f; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.newsli {
	MARGIN-BOTTOM: 12px; LIST-STYLE-TYPE: none
}
.introtext {
	FONT-SIZE: 7pt; COLOR: #6f757f; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.altbaslik {
	font-style: italic;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
}
.oim {color: #0000FF; font-style: italic;
}
.idmyo {color: #008A7F
}
table.sample {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
    width: 580px;
}
table.sample th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}
table.sample2 {
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
    width: 385px;
}
table.sample2 th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
}
table.sample2 td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}